var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":122,"id":1877,"methods":[{"el":71,"sc":5,"sl":68},{"el":98,"sc":5,"sl":87},{"el":120,"sc":5,"sl":110}],"name":"EntitySerializer","sl":64}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_204":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90},{"sl":91},{"sl":93},{"sl":94}]},"test_216":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithContentLength","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90},{"sl":91},{"sl":93},{"sl":96}]},"test_249":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithInvalidTransferEncoding","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90}]},"test_315":{"methods":[{"sl":68},{"sl":110}],"name":"testIllegalGenerateArg","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":114},{"sl":115},{"sl":116}]},"test_326":{"methods":[{"sl":68},{"sl":87},{"sl":110}],"name":"testEntitySerialization","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90},{"sl":91},{"sl":93},{"sl":96},{"sl":114},{"sl":115},{"sl":116},{"sl":117},{"sl":118},{"sl":119}]},"test_351":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90},{"sl":91},{"sl":93},{"sl":94}]},"test_47":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90}]},"test_519":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithInvalidChunkEncodingAndHTTP10","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90}]},"test_53":{"methods":[{"sl":68},{"sl":87}],"name":"testEntityWithChunkTransferEncoding","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":90},{"sl":91},{"sl":92}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [204, 53, 326, 216, 47, 249, 351, 519, 315], [204, 53, 326, 216, 47, 249, 351, 519, 315], [204, 53, 326, 216, 47, 249, 351, 519, 315], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [204, 53, 326, 216, 47, 249, 351, 519], [], [], [204, 53, 326, 216, 47, 249, 351, 519], [204, 53, 326, 216, 351], [53], [204, 326, 216, 351], [204, 351], [], [326, 216], [], [], [], [], [], [], [], [], [], [], [], [], [], [326, 315], [], [], [], [326, 315], [326, 315], [326, 315], [326], [326], [326], [], [], []]
